/*********************************************************************************/
@font-face {
    font-family: 'Urbano-Light';
    src: url('/fonts/Urbano-Light-webfont.woff2') format('woff2'), url('/fonts/Urbano-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Egyptienne-Medium';
    src: url('/fonts/Egyptienne-Medium-webfont.woff2') format('woff2'), url('/fonts/Egyptienne-Medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Import Navbar Overrides*/
/*@import url("mydom_common_navbar.css");*/


/*GENERIC STYLES*/

/*Set Blue Background*/
body{
	/*background-color:#15375d;*/
    background-color:#C5CFDA; /*Rebranding*/
    font-family:Urbano-Light; /*Rebranding*/
    font-size: 16px; /*Rebranding*/
    color: #000; /*Rebranding*/

}

/*Dominion Energy Logo*/
.domLogo{
	padding:12px 0px 0px 0px;
}

/*Generic Class used to Center Text*/
.centerAlign{
	text-align:center;
}

/*Generic Class used to Right Align Text*/
.rightAlign{
	text-align:right;
}

/*Sets the color of a Column in a Row to Grey*/
.greyRow{
	background-color:#e5e5e5;
}

/*Sets the color of a content box to Grey w/ a thin border*/
.greyContentArea{
	background-color:#F6F6F6;
	padding:30px;
	margin-bottom:30px;
    box-shadow: 0 4px 10px rgba(8, 8, 8, 0.5) ;  /*Rebranding*/  
}

/*Sets the color of a Column in a Row to Grey*/
.panelEdit{
	background-color:gainsboro;
}

/*Sets the padding for Rows in a Grid*/
.rowPadding{
	padding:8px 0px 8px 0px;
}

/*Sets the form padding for Rows in a Grid*/
.formPadding{
	padding:0px 0px 5px 0px;
}

/*Limits the with of a form control to accomodate an info popover or tooltip*/
.infoPopover{
	width:75%;
}

/*Used to Enforce Word Wrapping on Long Strings*/
.wrapString{
	word-wrap:break-word;
}

/*Sets the padding for Rows in a Grid*/
.rowDoubleTopPadding{
	padding:10px 0px 10px 0px;
}

/*Set the Font Color of Major Section Headings*/
h1 {
    color: #333333;
    /*font-family:wf_segoe-ui_light,'Segoe UI Light','Segoe WP Light',wf_segoe-ui_normal,'Segoe UI',Segoe,'Segoe WP',Tahoma,Verdana,Arial,sans-serif;*/
    /*font-size: 2.7em;*/
    font-family: Egyptienne-Medium;
    line-height: 1.05em;
    padding-bottom: 20px;
    font-weight: bold;
}

/*Set the Font Color of Major Section Headings*/
h2{
	/*font-size:1.3em;*/
    font:400 18px/20px;
	font-weight:bold;
	padding: 0px 0px 20px 0px;
}

/*Green Header for Sub-sections */
h3 {
    /*font-size:1.8em;*/
    font: 100 18px/20px;
    /*TODO: Add 'Univers LT W01_45 Light1475944', to font-family*/
    /*font-family:wf_segoe-ui_light,'Segoe UI Light','Segoe WP Light',wf_segoe-ui_normal,'Segoe UI',Segoe,'Segoe WP',Tahoma,Verdana,Arial,sans-serif;*/
    font-family: Urbano-Light;
    padding: 0px;
    color: #009900;
    margin: 0px 0px 20px 0px;
}

h5 {
    /*font-family:'Univers LT W01_75 Black1475980';*/
    /*font:400 14px/20px;*/
    font-family: Urbano-Light;
}



/*General Links*/
a {
	/*color: #0066ff;*/
    color: #0072CE; /*Rebranding*/
	padding:10px 5px 10px 0px;
}
a:hover {
	color: #61717D; /*Rebranding*/
	text-decoration:underline;
}

/*Footer Links*/
a.footer {
	color: #000; /*Rebranding*/
	padding:10px;
}
a.footer:hover {
	color: #000; /*Rebranding*/
	text-decoration:underline;
}

/*Grey text*/
.greyText{
	color:#666;
}

/*Make Glyphicons Links Black*/
a .glyphicon{
	color:#333;
	font-size:12px;
}

/*********************************************************************************/
/*Page Structure*/

/*Max Width for Content Areas as Defined by Dominion*/
.maxWidthContainer{
	max-width:1000px;
	margin:0px auto;
	padding:0px;
}

/*Primary Container for Content on the Page*/
.primaryContentContainer {
    background-color: #fff;
    margin: 0px 0px 0px 0px;
    /*padding-top: 0px; /*Rebranding*/
    /*padding-top: 0px; *//*Rebranding*/
    padding-bottom: 30px; /*Rebranding*/
}
.primaryContentContainerBody {
    background-color:#C5CFDA !important;  /*Rebranding*/
    border: 0px;
}
.accountInfo {
    box-shadow: 0 4px 10px rgba(8, 8, 8, 0.5); /*Rebranding*/
}

/* Override Default Margins for Rows */
.row{
	margin-left:0;
	margin-right:0;
}

/*Profile Column in Two Column Layout*/
.primaryCol{
	margin:10px 0px 10px 0px;
}

/*Sidebar Column in Two Column Layout*/
/*Text in sidebar are in a lighter shade of black*/
.sideBarCol{
	color:#333;
}

/*Contains the Footer Links*/
.footerContainer{
	color:#999;
	text-align:center;
	padding:5px;
	margin-top:5px;
}

/*Copyright*/
.copyright{
		color:#000;
		padding:5px;
		text-align:center;
		padding-top:0px;
		margin-top:0px;
}

/*********************************************************************************/
/*My Account(s) Styles*/

/*Header Row for the Enrolled Account Listing*/
.gridMainHeader{
	background-color:#000;
	color:#FFF;
	padding:8px 0px 8px 0px;
}

/*Adds additional Margins for the Add Accounts Link on the My Accounts Page*/
.addAccountsLink{
	margin-top:15px;
}

/*********************************************************************************/
/*Alerts Styles*/

/*Area that contains Event Messaging Information*/
/*.alert{
	padding:10px;
	margin-bottom:20px;
}*/

/*Warning Messages*/
/*.alert-warning{
	background-color:#fcf8e3;	
	color:#c09853;	
	border:1px solid #fcf8e3;
	padding: 15px;
	
}*/

button.close{
	color:#000;
	opacity:.6;
}

/*********************************************************************************/
/*Button Styles*/

.btn-success {    
    background-color: #0072ce;
    border-color: #0072ce;/*Rebranding*/  
    /*height: 35px;*/ /*Rebranding*/
    font: 400 12px/17px ;/*Rebranding*/ 
    font-size: 12px; /*Rebranding*/      
    margin: 2px 8px 2px 15px; /*Rebranding*/  
    padding: 6px 15px 9px; /*Rebranding*/  

}


.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{
	background-color:#A2AAAD;
	border-color:#398439
}

.btn-success:disabled {
    background-color: #607199;
    opacity:.65;
    border-color: #167606;
}

/*********************************************************************************/
/*List Styles*/

.noListIcons{
	list-style-type:none;
	padding-left:0;
	margin-left:0;
}

/*********************************************************************************/
/*Modal Styles*/

/*Removes the double border on IE8*/
.modal-content {
    border: 0px;
}

/*Modal Header Styles*/
.modal-header{
	color:#FFF;
	border: 1px solid #c4c4c4; 
	background-color:#2a6ebb;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}

/*Close Button Style*/
.modal-header button.close{
	color:#FFF;
	opacity:1;
	filter:alpha(opacity=100)
}

/*Modal Footer Styles*/
.modal-footer{
	background-color:#F6F6F6;
	margin-top: -5px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}

/*********************************************************************************/
/*Popover Styles*/

/*Set max width for popovers*/
.popover{
	width:180px;
	max-width:180px;
}

/*Popover Title Styles*/
.popover-title{
	color:#FFF;
	border:0px; 
	background-color:#2a6ebb;
	font-size:small;
}

/*Popover Content Area Styles*/
.popover-content{
	font-size:small;
}

/*********************************************************************************/
/*Tooltip Styles*/

/*Sets general styles for tooltips*/
.tooltip{
	color:#000;	
}

/*Make the tooltip a bit less transparent*/
.tooltip.in {
    opacity: .95;
}

/*Placeholder for arrow styles*/
.tooltip-arrow{
}

/*Text Area*/
.tooltip-inner{
	color:#000;
	font-weight:normal;
	border:1px solid #000;
	background-color:#F6F6F6;
	font-size:small;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}

/*********************************************************************************/
/*Input Styles*/

/*Compensate for Out of Box Margins on checkbox and radio inputs*/
.checkbox input[type="checkbox"], .radio input[type="radio"] {
	margin-left:0px;
	margin-top:2px;
}

/*********************************************************************************/
/*Validation Styles*/

/*Make the default red pop a bit more*/
.has-error .control-label{
	color:#cc0000;
}
.has-error .form-control{
	border-color:#cc0000;
}

/*********************************************************************************/
/*Responsive Styles*/

/*Used to Hide A Particular Text Element on a Mobile Resolution*/
.hideOnMobile {
	display:none;
}

/*Used to set the width of the account enrollment modal*/
.enrollmentModal{
	max-width:400px;
	width:95%;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}

/*Add Margins to Buttons on an inline-form-control*/
.buttonInlineMargins{
	margin-top:8px;
	margin-bottom:8px;
	margin-left:0;
	margin-right:8px;
}

/*Media Query Styles for when the Resolution is >= 768 Pixels*/
@media screen and (min-width:768px)
{
	.hideOnMobile {
		display:inline;		
	}

	/*General Links*/
	a {
		padding:0px;
	}

	/*Add Margins to the sidebarCol at desktop/tablet resolutions*/
	.sideBarCol{
		margin:10px 0px 10px 0px;
	}

	/*Primary Container for Content on the Page*/
	.primaryContentContainer{
		margin: 15px 0px 0px 0px;
	}
	
	/*Resets Margins to Buttons on an inline-form-control*/
	.buttonInlineMargins{
		margin-top:0px;
		margin-bottom:0px;
	}
}